@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
 *  1.基本情報
 * --------------------------------------------------------------------------------------------------*/


/* ----------------------------------------------------------------------------------------------------
 *  2.Top
 * --------------------------------------------------------------------------------------------------*/


.headerTop {
    width: 100%;
    padding: 0;
    margin-left: 20px;
}

.headerTopLeft {
    margin-top: 0;
}


.navi_pc {
    display: none;
}

.headerRight {
    display: none;
}


.topQuickWrapper {
    display: none;
}

.infoWrapper {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.infoMainBox {
    width: 100%;
    margin: 0 auto 40px auto;
}

.ContsWrapper{
    width: 100%;
    padding: 0 20px;
    display: block;
    margin: 0 auto;
    /*margin-top: 20px;*/
    box-sizing: border-box;
}

.mt0 {
    margin-top: 0;
}


.bannerWrapper {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
}

.bannerTokusetu {
    display: block;
    box-sizing: border-box;
    height: auto;
    width: 100%;
}

.bannerTokusetu img {
    width: 100%;
}

.bannerTokusetu h3 {
    font-size: 18px;
}

.bannerTokusetuRightInnerLeft {
    margin: 20px 0 20px 20px;
}




.bannerTokusetuLeft {
    width: 100%;
}


.bannerTokusetuRight {
    width: 100%;
    display: block;
    margin: 0;
}

.bannerTokusetuRightInner {
    width: 94%;
    margin: 0 auto;
}

.bannerArea {
    width: 100%;
    padding: 0;
}

ul.bannerAreaImg {
    display: block;
    width: 100%;
}

ul.bannerAreaImg li {
    width: 100%;
    max-width: 316px;
    margin: 10px auto;
}

ul.bannerAreaImg li:nth-child(3n) {
    margin-right: auto;
    }

ul.bannerWithTxtParts li.bannerWithTxt {
    width: 100%;
    max-width: 316px;
    border: 1px solid #dbdbdb;
}

ul.bannerWithTxtParts li.bannerWithTxt:nth-child(3n) {
    margin-right: auto;
}

ul.bannerWithTxtParts {
    display: block;
    width: 100%;
}

ul.bannerWithTxtParts li.bannerWithTxt {
    margin: 10px auto;
}



/* ----------------------------------------------------------------------------------------------------
 *  slider
 * --------------------------------------------------------------------------------------------------*/

.mainSliderBoxWrapper {
    background: none;
    height: auto;
}

.mainSliderBoxWrapper:before {
    height: auto;
  }






#mainSliderBox {
    width: 100%;
}

#mainSlider li img {
    width: 100%;
}

#mainSlider li {
  height: auto;
}

.button {
    top: 80%;
    right: 24%;

}



#mainSliderBox {
    padding-bottom: 10px;
}


.slideTextTitle {
    width: 100%;
    font-size: 24px;
    margin: 20px 0 10px 0;
    padding: 0;
    box-sizing: border-box;
}

.slideTextSubtitle {
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0;
    padding: 0;
    box-sizing: border-box;
}

.slideText .border {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}


#mainSlider li {
    height: auto;
    background-image:none !important;
}

#mainSlider li img{
    display: block;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    bottom: 198px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    width: 8px !important;
    height: 8px !important;
}

.slideTextWrapper {
    width: 100%;
    margin: 0 auto;
    position: static;
    height: 200px;
    left: 0;
}

.slideText {
    width: 100%;
    height: 220px;
    text-align: left;
    overflow: hidden;
    height: 200px;
    position: static;
    box-sizing: border-box;
    padding: 0 20px;
    
}

.button {
    top: auto;
    bottom: 4%;
    right: auto;
    left: 5%
}

.sliderBtWrapper {
    width: 100%;
    height: 100%;
    position: static;
    position: relative;
}

.sliderBt {
    position: static;
    margin-top: 8px;
    position: absolute;
    left: auto;
    right: 50%;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}


.bx-viewport {
    position: static!important;
    display: block;
}

.b_m_top {
    /*margin-top: 50px;*/
}


/* ----------------------------------------------------------------------------------------------------
 *  others
 * --------------------------------------------------------------------------------------------------*/


#pageTop {
  right: 30px;
}